

<pre><p>



priorities:

	(version >= 2.0.0):
	
		<b>{ recipes (v2), nutrient sums }</b>
		
			recipe: 
				nutrients: [{
					"nutrient_pattern_1": {
						"names": [ "niacin" ],
						"accepts": [ "niacin" ],
						"unit details": "NE",
						"includes effectual": True,
					},			

					"mass": {
						#
						#	if no modifier, then [ "", "" ]
						#
						"float string grams, with details": [ "478.11", "NE" ]
					},
					
					"activity": {},

					#
					#	the food and supps that were summed
					#	in order to get the mass
					#
					"ingredients": [{
						"emblem": "",
						"FDC ID": "",
						"form": "",
						
						"mass": {
							"float string grams, with details": [ "478.11", "NE" ]
						},
						"activity": {} 
					}]
				}]
		
		
			<b>food_and_supps pattern 1</b>
				USDA foods and NIH supplements are parsed
				into this pattern.
				
			<b>quantified ingredients</b>	
				<b>{ 
					DAC, 
					directed acyclic chart,
					directed acyclic graph,
					acyclic chart,
					one way chart,
					river
				}</b>
					Not (yet) implemented, this is a way of organizing
					any defined (quantified) ingredient found in supplements 
					or foods.
				
					If the definition is not in the nutrient_db,
					then still add it.
				
					
				<b>(FDA) nutrient tree</b>
					<b>nutrient pattern 1, nutrient_db (tiny db)</b>
					
					
				

				
				
</p></pre>